Skip to main content
POST
/
invoice
/
create-quote
Create quote
curl --request POST \
  --url https://demo.onlinebillingform.com/api/v2/invoice/create-quote \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "duedate": "<string>",
  "customer_id": 123,
  "comments": "<string>",
  "record.item": [
    "<string>"
  ],
  "record.description": [
    "<string>"
  ],
  "record.price": [
    "<string>"
  ],
  "record.quantity": [
    "<string>"
  ],
  "record.tax_class": [
    "<string>"
  ],
  "record.tax": [
    "<string>"
  ]
}
'
{
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://www.billingserv.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <live_api_key>.

Body

duedate
string
required

Format: MM-DD-YYYY.

customer_id
integer
required
comments
string
record.item
string[]
record.description
string[]
record.price
string[]
record.quantity
string[]
record.tax_class
string[]
record.tax
string[]

Response

OK

success
boolean